Subject: Re: [bug#78512] [PATCH 0/4] Update rust-gix stuff.

From: Hilton Chain <[email-masked]>
Date: Thu, 22 May 2025 20:00:04 +0800

Hi Danny,

Danny Milosavljevic <[email-masked]> writes:

> Danny Milosavljevic (4):
>   gnu: rust-gix-validate: Update to 0.9.4.
>   gnu: rust-gix-utils: Update to 0.1.14.
>   gnu: rust-gix-sec: Update to 0.10.12.
>   gnu: rust-gix-trace: Update to 0.1.12.
>
>  gnu/packages/crates-vcs.scm | 18 +++++++++---------
>  1 file changed, 9 insertions(+), 9 deletions(-)
>
>
> base-commit: 28b2b7e6d7a57addc1c4e5529dcba483c8eff493
> --
> 2.49.0

All crates-* modules are currently removed on rust-team.  I don't expect
to update them even if they won't be removed in the end, so I'm closing
this issue.  I'll write a blog post for details.

For the changes currently on rust-team, if you are interested, see:
- documentation:
  https://yhetil.org/guix-patches/[email-masked]/
- and a preview:
  https://ultrarare.space/en/posts/guix-rust-packaging-preview/

Thanks